<template>
  <el-dialog
    title="我的选科方案"
    :visible.sync="dialogVisible"
    width="70%"
  >
    <select-subject-report :type="1"></select-subject-report>
  </el-dialog>
</template>

<script>
import SelectSubjectReport from '@/views/career/subject/components/select-subjec-report'
export default {
  components: {
    SelectSubjectReport
  },
  name: 'SelectSubjectReportDialog',
  data() {
    return {
      dialogVisible: false
    };
  },
  created() {
  },
  methods: {
    open(){
      this.dialogVisible = true
    }
  },
};
</script>

<style scoped>
</style>
